format_version: '1.0'

repository_url: https://github.com/gpac/gpac

sequence:
  base_version:
    input_file: 'f5446dbe.zip'
    commit_sha1: f5446dbe283edade02136d1c0ca8f88e52651d37
  fix_attempt:
    - input_file: '972cf1c6.diff'
      commit_sha1: 972cf1c6287cbba0174002a25e1a7f665622b1a1
    - input_file: '8d154d07.diff'
      commit_sha1: 8d154d0790dc904b2cefb11a6f3fc392851e7599
    
  expected_fix:
    input_file: 'da85444d.diff'
    commit_sha1: da85444d6807c41bd346a0009e09448ff51f4106

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gpac/gpac/issues/2122
